columnSuffix: byqnbhap
contentColumnType: text
fieldGroup: 598299b5-74a4-4f8a-b902-eaf5798ef3b3 # SEO
handle: metaDescription
instructions: ''
name: 'Meta Description'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
